@media handheld, print, projection, screen, tv {
	.nonvisual { display: none; }
}

@media braille, embossed, speech, tty {
	.visual { display: none; }
}

#hpacketsearch {
	display: block;
	padding-top: 22px;
	padding-left: 5px;
	margin-right: 0em;
	margin-left: auto;
	text-align: left;
	top: 0em;
	right: 0em;
}

#hpacketsearch p small {
	font-weight: normal;
}

#hpacketsearch p select {
}

#hpacketsearch p input {
}

h1 {
	clear: both;
}

#pdesc, #pbinaries, #ptags, #pdeps, #pdownload {
	margin-left: 1em;
	margin-right: 1em;
}
#screenshot {
        display: block;
        text-align: center;
}
#pmoreinfo { 
             font-size: 12px;
             margin-left: 1em;
             margin-bottom: 2em;
             float: right;
             background-color: #eee;
	     color: #555;
             border: thin solid #555;
             padding: 0em .5em;
             width: 25%;
             word-wrap: break-word;
}

#pmoreinfo ul {
padding-left:20px;
}
#pmoreinfo h2 {
             border-bottom: none;
	     color: #555;
}
#pmoreinfo h3 {
             border-top: thin solid black;
	     border-bottom: none;
	     color: #555;
}

#impressum {
    text-align: left;
    float: left;
}

#sponsorfooter {
	text-align: right;
}

/*

  DESCRIPTIONS

*/

#pdesc p {
	text-align: justify;
	max-width: 60em;
}

.pdescshort {
	text-align: left;
	font-size: large;
	font-weight: bold;
}

/*

  DEPENDENCIES

*/

#pdeps table tr td {
	font-size: smaller;
}

#pdeps ul {
	list-style-type: none;
}

#pdeps table ul {
	margin: 0;
}

#pdeps ul.uldep, #pdeps ul.uladep {
	list-style-type: disc;
	list-style-image: url(https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://packages.trisquel.org/Pics/dep.gif);
}

#pdeps ul.ulrec, #pdeps ul.ulidep {
	list-style-type: square;
	list-style-image: url(https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://packages.trisquel.org/Pics/rec.gif);
}

#pdeps ul.ulsug {
	list-style-type: circle;
	list-style-image: url(https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://packages.trisquel.org/Pics/sug.gif);
}

#pdeps dl {
	margin: 0;
}


/*

  MESSAGES

*/
.pmarker {
	color: red;
	clear: both;
}
.perror {
	margin: .2em;
	background-color: #F99;
	font-weight: bold;
	padding: 0.5em;
	margin: 0;
	clear: both;
}
.pdebug {
	margin: .2em;
	font-size: 80%;
	border: solid thin gray;
	clear: both;
}
.phints {
	background-color: #FF9;
	padding: 0.5em;
	margin: 0;
	clear: both;
}
.pconstantnag {
	max-width: 60em;
	border: dotted thin red;
	padding: .5em;
	font-size: smaller;
}
.pconstantnag h2 {
	text-align: center;
}
.pconstantnag strong {
	color: red;
}

table#pdeplegend, #pdownload table {
	border-width: 4px;
	border-color: gray;
	margin: 0 1em 1em 1em;
	border-style: ridge;
	border-collapse: collapse;
}


/*

  DOWNLOAD

*/
#pdownload td {
	font-size: 0.85em;
	text-align: center;
}
#pdownload td.size {
	text-align: right;
}
#pdownload td.md5sum {
	font-family: monospace;
}
#pdownload p {
	margin-left: 1em;
}

#pdownloadnotes {
	font-size: smaller;
	max-width: 60em;
}
#pdownloadmeta tr {
	text-align: left;
}
#pdownload .vcurrent {
	background-color: #bfb;
}
#pdownload .volder {
	background-color: #ffb;
}
#pdownload .vold {
	background-color: #fbb;
}

/*

  CONTENTS SEARCH

*/
#pcontentsres {
	margin-left: 1em;
	margin-top: 2em;
}
#pcontentsres p {
	margin-top: .1em;
	margin-bottom: .25em;
}
#pcontentsres table {
	margin: 1em 1em 1em 0;
	min-width: 50%;
	border: 2px gray;
	border-style: ridge;
	border-collapse: collapse;
}
#pcontentsres col, #pcontentsres th, #pdownload th, #pdownload td,
	#pdeplegend td {
	border: 2px #BFC3DC;
	border-style: ridge;
	padding: 0.1em;
}
#pcontentsres td.file {
	font-family: monospace;
}
#pcontentsres td {
	padding: .4em;
}
#pcontentsres th {
	text-align: center;
}
#pcontentsres h1 {
	text-align: left;
	margin-bottom: .25em;
}
#pfilelist pre {
	border-top: solid #BFC3DC thin;
	padding: .5em;
}

/*

  PACKAGES SEARCH
  AND COMMON STUFF
  FOR SEARCHES

*/
#psearchres h2 {
	padding: .3em;
	border-top: solid gray thin;
	border-bottom: solid gray thin;
        background-color: #ddd;
	color: #555;
}
#psearchres li {
	margin-top: 1em;
}
#psearchres .resultlink {
	font-weight: bold;
}
#psearchres .binaries {
	font-size: smaller;
}
#psearchsug {
	font-size: smaller;
}
#psearchsug ul.linklist {
	display: inline;
	margin-top: .1em;
	margin-bottom: 0;
	padding: 0;
}
#psearchsug .linklist li {
	display: inline;	
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 1em;
	margin-left: 0;
}
#psearchsug p {
	margin-top: .1em;
	margin-bottom: 0;
}
#psearchnoresult, #psearchtoomanyhits {
	font-size: larger;
	font-weight: bold;
	max-width: 60em;
}
.keyword {
	font-weight: bold;
}

#pothers {
	float: right;
	text-align: right;
}

#pnavbar {
	clear: both;
	margin-bottom:15px;
	padding-left: 1em;
	padding-top: 6px;
	padding-bottom: 4px;
	height: auto;
	text-align: left;
        background-color: #ddd;
	color: #000;
        border-bottom: thin solid #555;
	font-size: smaller;
	font-weight: bold;
}
#pnavbar ul {
	display: inline;
	list-style-type: none; 
	padding-left:  0px;
	line-height: 1.5em;
}
#pnavbar ul li {
	display: inline;
	margin: 0;
	white-space: nowrap;
}
#pnavbar a, #pmoreinfo a {
	color: #555;
}
#pnavbar a:hover {
}

#ptablist ul {
	display: inline;
	list-style-type: none; 
	padding-left:  0px;
	line-height: 1.5em;
}
#ptablist ul li {
	display: inline;
	margin: 0 .25em;
	white-space: nowrap;
}

.p_js_elem { 
             font-size: smaller;
}

#psitewidemsg {
                padding: .25em;
                text-align: center;
}

#psitewidemsg.high { 
                     border: 4px #DF0451 ridge;
                     background-color: yellow;
                     color: #DF0451;
}

#psitewidemsg.normal {
                       border: dotted thin red;
}

#psitewidemsg.low {
                    border: solid thin black;
}

.pvcslink { 
}

.pconstantnag, #psitewidemsg {
	-moz-border-radius: 15px;
	/* this goes to the end as the css validator does not like it
	will be replaced by border-radius with css3 */
}


